
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VR2", "VR2.csproj", "{998E98A7-1E41-41C9-B812-7E757F089453}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{998E98A7-1E41-41C9-B812-7E757F089453}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{998E98A7-1E41-41C9-B812-7E757F089453}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{998E98A7-1E41-41C9-B812-7E757F089453}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{998E98A7-1E41-41C9-B812-7E757F089453}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
